[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.Left

Contains the left coordinate for the dialog form.

## Declaration

Source position: extdlgs.pas line 130

`public property TExtCommonDialog.Left : Integer read GetLeft write SetLeft;`

## Description

Left is an Integer property which contains the client coordinate for the left-hand edge of the dialog. Read and write access for the property value are redirected to the Left property in DlgForm (when assigned).

Use the Top property to access the coordinate for the top edge of the dialog.

## See also

TExtCommonDialog.DlgForm |  | Contains the form displayed modally for the custom-drawn dialog.
TExtCommonDialog.Top |  | Contains the top coordinate for the dialog form.